<?
$sSectionName = "Контакты ";
$arDirProperties = Array(
   "description" => "Интернет-магазин высококачественной обуви Fineshoes.ru в Санкт-Петербурге и Москве. Доставка обуви по всем городам России и странам ближнего зарубежья.",
   "keywords" => "Купить обувь ручной работы в магазине Fineshoes.ru, где купить качественную обувь, купить обувь в Москве и Санкт-Петербурге, купить обувь с доставкой на дом"
);
?>